.RadTabStrip_HRF {
  color: #333333;
  font: 12px "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 26px; }
  .RadTabStrip_HRF .rtsGhostTab {
    border-color: #565656;
    border-radius: 5px;
    color: #000000;
    background-color: #6f6f6f; }
  .RadTabStrip_HRF .rtsLevel {
    background-color: #a2a1a2; }
    .RadTabStrip_HRF .rtsLevel.rtsLevel1 {
      color: #ffffff;
      background-color: #6f6f6f; }
    .RadTabStrip_HRF .rtsLevel.rtsLevel2, .RadTabStrip_HRF .rtsLevel.rtsLevel3, .RadTabStrip_HRF .rtsLevel.rtsLevel4, .RadTabStrip_HRF .rtsLevel.rtsLevel5 {
      background-image: url('TabStrip/Level2Bg.png');
      background-repeat: repeat-x; }
    .RadTabStrip_HRF .rtsLevel .rtsLink:hover {
      text-decoration: underline; }
    .RadTabStrip_HRF .rtsLevel .rtsSelected,
    .RadTabStrip_HRF .rtsLevel .rtsSelected:hover {
      text-decoration: underline; }
  .RadTabStrip_HRF .rtsLI {
    color: #ffffff;
    font-weight: normal;
    font-size: 12px;
    line-height: 26px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif; }
  .RadTabStrip_HRF .rtsLink {
    background-image: none;
    color: #333333;
    font-weight: normal;
    font-size: 12px;
    line-height: 26px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif; }
  .RadTabStrip_HRF .rtsOut {
    background-image: none; }
  .RadTabStrip_HRF .rtsDisabled {
    color: #9f9f9f; }
  .RadTabStrip_HRF .rtsDisabled:hover {
    background-position: 0 0; }
  .RadTabStrip_HRF .rtsDisabled:hover .rtsOut {
    background-position: 100% 0; }
  .RadTabStrip_HRF .rtsLevel1 {
    background-image: url('TabStrip/TabStripStates.png');
    background-position: 0 100%;
    background-repeat: repeat-x; }
    .RadTabStrip_HRF .rtsLevel1 .rtsLink {
      background-image: url('TabStrip/TabStripStates.png');
      background-position: 0 0;
      color: #ffffff; }
    .RadTabStrip_HRF .rtsLevel1 .rtsLink:hover {
      background-position: 0 -52px;
      text-decoration: none; }
    .RadTabStrip_HRF .rtsLevel1 .rtsOut {
      background-image: url('TabStrip/TabStripStates.png');
      background-position: 100% 0; }
    .RadTabStrip_HRF .rtsLevel1 .rtsLink:hover .rtsOut {
      background-position: 100% -52px; }
    .RadTabStrip_HRF .rtsLevel1 .rtsSelected,
    .RadTabStrip_HRF .rtsLevel1 .rtsSelected:hover {
      color: #333333;
      text-decoration: none;
      background-position: 0 -26px; }
    .RadTabStrip_HRF .rtsLevel1 .rtsSelected .rtsOut,
    .RadTabStrip_HRF .rtsLevel1 .rtsSelected:hover .rtsOut {
      background-position: 100% -26px; }
    .RadTabStrip_HRF .rtsLevel1 .rtsDisabled {
      color: #9f9f9f; }
    .RadTabStrip_HRF .rtsLevel1 .rtsDisabled:hover {
      background-position: 0 0; }
    .RadTabStrip_HRF .rtsLevel1 .rtsDisabled:hover .rtsOut {
      background-position: 100% 0; }
  .RadTabStrip_HRF .rtsLevel2 {
    background-position: 0 0; }
  .RadTabStrip_HRF .rtsLevel3 {
    background-position: 0 -27px; }
  .RadTabStrip_HRF .rtsLevel4 {
    background-position: 0 -54px; }
  .RadTabStrip_HRF .rtsLevel5 {
    background-position: 0 -81px; }
  .RadTabStrip_HRF .rtsNextArrow,
  .RadTabStrip_HRF .rtsPrevArrow,
  .RadTabStrip_HRF .rtsPrevArrowDisabled,
  .RadTabStrip_HRF .rtsNextArrowDisabled {
    background-image: url('TabStrip/TabStripStates.png'); }

.RadTabStrip_HRF.RadTabStripVertical .rtsLevel.rtsLevel2, .RadTabStrip_HRF.RadTabStripVertical .rtsLevel.rtsLevel3, .RadTabStrip_HRF.RadTabStripVertical .rtsLevel.rtsLevel4, .RadTabStrip_HRF.RadTabStripVertical .rtsLevel.rtsLevel5 {
  background-image: none; }

.RadTabStrip_HRF.RadTabStripVertical .rtsSeparator {
  background: #6f6f6f; }

.RadTabStrip_HRF.RadTabStripVertical .rtsOut {
  background-image: none; }

.RadTabStrip_HRF.RadTabStripVertical .rtsLevel1 {
  background-image: none; }
  .RadTabStrip_HRF.RadTabStripVertical .rtsLevel1 .rtsLink {
    background-image: url('TabStrip/TabStripVStates.png');
    *zoom: 1; }

.RadTabStrip_HRF.RadTabStripVertical .rtsLevel2 {
  background-image: none; }

.RadTabStrip_HRF.RadTabStripVertical .rtsLevel3 {
  background-image: none; }

.RadTabStripBottom_HRF .rtsLevel {
  background-position: 0 -599px; }
  .RadTabStripBottom_HRF .rtsLevel.rtsLevel2, .RadTabStripBottom_HRF .rtsLevel.rtsLevel3, .RadTabStripBottom_HRF .rtsLevel.rtsLevel4, .RadTabStripBottom_HRF .rtsLevel.rtsLevel5 {
    background-image: none; }

.RadTabStripBottom_HRF .rtsLevel1 .rtsLink {
  background-position: 0 -130px; }
  .RadTabStripBottom_HRF .rtsLevel1 .rtsLink:hover {
    background-position: 0 -182px; }

.RadTabStripBottom_HRF .rtsLevel1 .rtsOut {
  background-position: 100% -130px; }

.RadTabStripBottom_HRF .rtsLevel1 .rtsLink:hover .rtsOut {
  background-position: 100% -182px; }

.RadTabStripBottom_HRF .rtsLevel1 .rtsSelected,
.RadTabStripBottom_HRF .rtsLevel1 .rtsSelected:hover {
  background-position: 0 -156px; }
  .RadTabStripBottom_HRF .rtsLevel1 .rtsSelected .rtsOut,
  .RadTabStripBottom_HRF .rtsLevel1 .rtsSelected:hover .rtsOut {
    background-position: 100% -156px; }

.RadTabStripBottom_HRF .rtsLevel1 .rtsDisabled:hover {
  background-position: 0 -130px; }

.RadTabStripBottom_HRF .rtsLevel1 .rtsDisabled:hover .rtsOut {
  background-position: 100% -130px; }

.RadTabStripLeft_HRF .rtsLevel1 .rtsLink,
.RadTabStripLeft_HRF .rtsLevel1 .rtsLI .rtsDisabled:hover {
  background-position: 0 0; }

.RadTabStripLeft_HRF .rtsLevel1 .rtsLink:hover {
  background-position: 0 -200px; }

.RadTabStripLeft_HRF .rtsLevel1 .rtsSelected,
.RadTabStripLeft_HRF .rtsLevel1 .rtsSelected:hover {
  background-position: 0 -400px; }

.RadTabStripRight_HRF .rtsLevel1 .rtsLink,
.RadTabStripRight_HRF .rtsLevel1 .rtsLI .rtsDisabled:hover {
  background-position: 100% 0; }

.RadTabStripRight_HRF .rtsLevel1 .rtsLink:hover {
  background-position: 100% -200px; }

.RadTabStripRight_HRF .rtsLevel1 .rtsSelected,
.RadTabStripRight_HRF .rtsLevel1 .rtsSelected:hover {
  background-position: 100% -400px; }

html .RadTabStrip_HRF_disabled .rtsTxt {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  /* IE 5-7 */
  filter: alpha(opacity=40); }

html .RadTabStrip_HRF_disabled .rtsLevel1 .rtsLink {
  color: #9F9F9F;
  cursor: default; }
  html .RadTabStrip_HRF_disabled .rtsLevel1 .rtsLink:hover {
    background: transparent;
    text-decoration: none; }
    html .RadTabStrip_HRF_disabled .rtsLevel1 .rtsLink:hover .rtsOut {
      background: transparent; }

/* <focus cue> */
div.RadTabStrip_HRF a.rtsLink:focus {
  outline-color: #6f6f6f; }

div.RadTabStrip_HRF a.rtsLink:focus:after {
  border-color: #6f6f6f\9; }

/* </focus cue> */
/** DropClues */
.rtsDropClue_HRF {
  background-image: url('../Common/TabStrip/rtsDropClueSprite.png'); }

.rtsDropClueTop_HRF {
  background-position: -10px -20px; }

.rtsDropClueRight_HRF {
  background-position: -10px -30px; }

.rtsDropClueBottom_HRF {
  background-position: -10px 0; }

.rtsDropClueLeft_HRF {
  background-position: -10px -10px; }

